/*
Theme Name:     Cailey Brammer
Theme URI:      http://caileybrammer.com
Description:    Cailey Brammer Child Theme
Author:         Taylor Wilson
Author URI:     http: //
Template:       stockholm
Version:        3.7
*/

/* ------------------------------------------------------------ General -------------->*/

@font-face {
    font-family: GillSans;
    src: url('http://caileybrammer.com/wp-content/themes/stockholm-child/fonts/GillSans.ttc');
}


@font-face {
    font-family: caslon;
    src: url('fonts/caslon.ttf');
}

p {
    font-family: lato;
    color: #393939;
    letter-spacing: 1px;
    font-size: 12px;
}

h2 {
    font-size: 16px;
    font-weight: 800;
    letter-spacing: 6px;
    text-transform: uppercase;
}


/* ------------------------------------------------------------ Navigation -------------->*/

nav.main_menu > ul > li > a {
    color: #393939;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase!important;
    letter-spacing: 2px;
}

.content .content_inner > .full_width > .full_width_inner {
    padding-top: 80px;
}


/* ------------------------------------------------------------ About -------------->*/

#about a.prev-slide {
	display:none!important;
}

#about a.next-slide {
	display:none!important;
}


/* ------------------------------------------------------------ Services -------------->*/

.et_divi_builder #et_builder_outer_content .et_pb_toggle_close h5.et_pb_toggle_title {
    color: #393939!important;
    font-size: 12px;
    letter-spacing: 2px;
}

.et_divi_builder #et_builder_outer_content .et_pb_toggle {
    border: 1px solid #d9d9d9;
    background: #fff!important;
}

.et_divi_builder #et_builder_outer_content .et_pb_toggle_close {
    background-color: #fff!important;
    padding: 20px;
}

.et_divi_builder #et_builder_outer_content .et_pb_toggle_open h5.et_pb_toggle_title {
    color: #393939!important;
    font-family: lato;
    font-size: 12px;
    letter-spacing: 2px;
}

.et_divi_builder #et_builder_outer_content .et_pb_module p {
    margin: 0;
    text-align: inherit;
    color: #393939 !important;
    font-size: 12px !important;
    letter-spacing: 1px;
}

.et_divi_builder #et_builder_outer_content .et_pb_toggle_0.et_pb_toggle_close h5.et_pb_toggle_title {
    color: #393939!important;
}

.et_divi_builder #et_builder_outer_content .et_pb_toggle_close h5.et_pb_toggle_title {
    color: #393939 !important;
    font-size: 11px !important;
    letter-spacing: 2px;
}

.et_divi_builder #et_builder_outer_content .et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
    font-size: 15px;
    color: #ffffff !important;
    letter-spacing: 6px;
    font-weight: 300;
}

.et_divi_builder #et_builder_outer_content .et_pb_toggle_0.et_pb_toggle h5 {
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
    font-size: 11px!important;
    color: #393939 !important;
    letter-spacing: 2px;
}

.content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 100px;
}

.et_divi_builder #et_builder_outer_content .et_pb_toggle h5.et_pb_toggle_title {
    cursor: pointer;
    position: relative;
    padding: 0 50px 0 0;
    font-size: 11px !important;
}

.et_divi_builder #et_builder_outer_content .et_pb_toggle_close h5.et_pb_toggle_title {
    color: #666;
    line-height: 18px;
}

.et_divi_builder #et_builder_outer_content .et_pb_module h5, .et_divi_builder #et_builder_outer_content .et_pb_module h6 {
    margin: 0;
    text-align: inherit;
    color: #393939;
    letter-spacing: 2px;
    font-size: 14px;
}

.separator.transparent {
    border-color: transparent;
    margin-top: 20px !important;
}

h5, h5 a {
    color: #393939;
    margin-bottom: 10px;
}

a.qbutton.small:hover {
    background: #6391ab!important;
     border: 2px solid #6391ab!important;
}

/* ------------------------------------------------------------ Booking -------------->*/

#et_builder_outer_content input[type="text"], #et_builder_outer_content input[type="password"], #et_builder_outer_content input[type="number"], #et_builder_outer_content input[type="email"] {
    height: 30px!important;
}

.et_divi_builder #et_builder_outer_content .et_pb_module input {
    margin: 0;
    border: 1px solid #bfbfbf;
}

.wpcf7-textarea {
    border: 1px solid #bfbfbf!important;
}

.wpcf7-submit {
    padding: 0 20px!important;
    color: #fff!important;
    letter-spacing: 3px!important;
    font-weight: 300!important;
}

.wpcf7-submit {
    background: #393939!important;
}

.et_divi_builder #et_builder_outer_content .et_pb_module h5, .et_divi_builder #et_builder_outer_content .et_pb_module h6 {
    margin: 0;
    text-align: inherit;
    color: #393939;
    letter-spacing: 2px;
    font-size: 16px;
}

/* ------------------------------------------------------------ Testimonial -------------->*/

.et_divi_builder #et_builder_outer_content .et_pb_testimonial_author {
    margin-top: 16px;
    font-weight: 700;
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #393939;
}

.et_pb_testimonial {
    background: #fff!important;
}

.et_divi_builder #et_builder_outer_content .et_pb_testimonial_author {
    margin-top: 0px;
    font-weight: 700;
    display: block;
}

.projects_holder.hover_text article .portfolio_title, .projects_masonry_holder article .portfolio_title, .portfolio_slides .portfolio_title {
    color: #ffffff;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 3px;
    text-transform: uppercase;
}

.et_divi_builder #et_builder_outer_content .et_pb_section * {
    -webkit-font-smoothing: antialiased;
    padding-right: 5px;
}

/* ------------------------------------------------------------ Portfolio -------------->*/

.portfolio_single .portfolio_container {
    position: relative;
    z-index: 200;
    display: none;
}

body div.pp_default .pp_content_container .pp_details {
    opacity: .7 !important;
    display: none;
}
    
.projects_holder.standard article .portfolio_title a {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 3px;
    text-transform: uppercase;
}

div.ppt {
    color: #fff;
    display: none;
    font-size: 17px;
    z-index: 9999;
    margin: 0 0 5px 0;
    display: none;
}

.projects_holder article:hover .icons_holder a {
    display: none;
}

h3 {
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
}


/* ------------------------------------------------------------ Contact -------------->*/

.contact_form input[type="text"]:focus {
   background: #6391ab;
   border: 1px solid #6391ab;
}

.q_font_awsome_icon_holder.q_icon_shortcode {
   padding-bottom: 10px!important;
}

/* ------------------------------------------------------------ Footer -------------->*/


.footer_top .textwidget {
    color: #393939;
    word-wrap: break-word;
    font-family: lato;
    letter-spacing: 1px;
    font-size: 12px;
}

.separator.transparent {
    border-color: transparent;
    margin-top: 10px;
}

div.ppt {
    display: !important;
}

header.fixed.scrolled .header_bottom .q_logo a {
    height:30px !important;
}

.blurb {
    max-width: 350px;
    text-align: center !important;
    margin: 0 auto;
    color: #000!important;
}

.et_divi_builder #et_builder_outer_content .et_pb_section * {
    -webkit-font-smoothing: antialiased;
    font-family: lato;
    font-size: 12px;
}